<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="../css/styles.css"/>
        <link rel="stylesheet" type="text/css" href="../css/normalize.css" />
        <link rel="stylesheet" type="text/css" href="../css/demo.css" />
        <link rel="stylesheet" type="text/css" href="../css/component.css" />
        <title>Exercice 1</title>
        <script src="../js/modernizr.custom.js"></script>
    </head>
    <body style="width:100%">
        <header><h1 style="text-align:center">HELLO WORLD !</h1></header>
        <div id="exercice1">
            Nous allons écrire nos premières lignes de code en JS.<br/>
            Allez dans le code de la page exercice 1 et affichez votre premier "Hello World !".<br/>
            <br/>
            <br/>
            <input class="gn-icon gn-icon-cog" type="button" id="runCode" value="Run javascript code." onclick="runCode('Jérémy')"/>
        </div>
        <script>
            "use strict";
            var firstnameToDisplay = 'Elisabeth'
            runCode(firstnameToDisplay);
            firstnameToDisplay = 'Fanny'
            runCode(firstnameToDisplay);

            function runCode(parameter) {
                // Pop up javascript - jro
                debugger;
                console.log('parameter = ' + parameter);
                alert(parameter);
            }
        </script>
        <script src="../js/classie.js"></script>
        <script src="../js/gnmenu.js"></script>
        <script>
            new gnMenu(document.getElementById('gn-menu'));
        </script>
    </body>
</html>